#include<iostream>
using namespace std;

int main(){
    int a,b,c;
    cin>>b>>c;
    if(b+c>=256){
        cout<<0<<endl;
    }
    if(b+c<256){
        if(b>c){
            cout<<256-b<<endl;
        }
        if(c>b){
            cout<<256-c<<endl;
        }
    }
    return 0;
}